/**
* CSS themes for simplePagination.js
* Author: Flavius Matis - http://flaviusmatis.github.com/
* URL: https://github.com/flaviusmatis/simplePagination.js
*/

ul.simple-pagination {
	list-style: none;
}

.simple-pagination {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
	margin: 0;
	text-align: center;
}

.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.simple-pagination li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}

/*------------------------------------*\
	Light Theme Styles
\*------------------------------------*/

.light-theme a, .light-theme span {
	float: left;
	color: #393838;
	font-size:14px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #393838;
	width: 30px;
	height:30px;
	line-height:30px;
	margin: 0 7px 0 0;
	border-radius: 50%;
	background: transparent;
}

.light-theme a:hover {
	text-decoration: none;
	color: #8a8a8a;
	border-color: #8a8a8a;
}
.light-theme .current {
	cursor: default;
	color:#0ea6e5;
	border: 1px solid #0ea6e5;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
	line-height:40px;
}
.light-theme .prev, .light-theme .next{
	position:relative;
	border:0 none;
}
.light-theme .prev:after, .light-theme .next:after{
	position:absolute;
	content:"";
	border-right:7px solid #393838;
	border-top:7px solid transparent;
	border-bottom:7px solid transparent;
	right:50%;
	top:8px;
}
.light-theme .next:after{
	border-right:0 none;
	border-left:7px solid #393838;
	right:auto;
	left:50%;
}
.light-theme .prev:hover, .light-theme .next:hover{
	border:0 none;
}